# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/VisualizationLibrary.hpp File Reference

`#include "vl/VirtualFile.hpp"`
`#include "vl/version.hpp"`

## Classes

class | vl::VisualizationLibrary
| Used to initialize/shutdown VisualizationLibrary and to access important global data. More...

## Namespaces

namespace | vl
| Visualization Library namespace.

## Functions

void | vl::showWin32Console ()
| Shows a console window that displays the standard output. This function is to be used only under Windows.

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:29 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.